html {height: 100% !important;}
header.page {height: 120px;}
header .social-contacts {display: none;}

body {
	background: #F3EDE3 url('../images/bg-main.gif');
	margin: 0 !important;
	padding: 40px 0 10px 0 !important;
	min-height: 100% !important;
}

.logo-box  {
	background: none !important;
	min-width: inherit !important;
	min-height: inherit !important;
	z-index: 9 !important;	
	top: -35px !important;
}


.wrapper {
	background: #f7f4ee !important;
	border: 1px solid #c8b7ac !important;
	padding: 5px !important;
	border-radius: 0.5em !important;
}

.user-bar {
	text-align: right !important;
}

.user-bar img {max-width: 25px; max-height: 25px;}

.page-bar {max-width: 100% !important; position: relative !important; z-index: 99 !important; background: none  !important; border: none  !important; top: 0em !important;}
.page-bar .menu-link {
	background: #a89e8f !important;
	border-radius: 5px !important;	
	color: #fff !important;
	min-width: 7% !important;
	padding: 10px 2% !important;
	text-align: center !important;
	height: auto !important;
	width: auto !important;
}
.page-bar .menu-link:hover {
	background: #8f8473 !important;
}	

.user-links .menu-link  {background: none !important; border: none !important; padding: 0 !important; color: #71231E !important;}

@media only screen and (max-width: 52em) {
    .user-welcome .text_highlight {color: #fff;}    
    .user-links {display: block; padding: 0.5em !important;}
    .user-links .menu-link {color: #fff !important; display: inline !important;}
}

.content_box,
.content_box_1,
.content_box_2,
.content_box_3,
#left_categories {
	background: #ffffff;
	border: 1px solid #e7e3dc;
	padding: 0;
	border-radius: 0.5em;
}

#left_categories {overflow: hidden;}

.content_box_1,
.content_box_2,
.content_box_3,
#left_cart .content_box {
	border-radius: 0 0 0.5em 0.5em;	
}

.content_box p {
	padding-left: 5px;
	padding-right: 5px;	
}


.ad-zone {
	background: #ffffff;
	border: 1px solid #e7e3dc;
	padding: 0;
	border-radius: 0.5em;
	padding: 10px;
	text-align: center;
	font-size: 0.8em;
}

.ad-zone.margin-top {
	margin-top: 10px;	
}

.ad-zone.margin-bottom {
	margin-bottom: 10px;	
}

.fixed-menu {
	overflow: visible;
}

h1.title,
h2.title,
h1.title.rounded_top,
h2.title.rounded_top,
h3.title.rounded_top,
.rounded_top {
	background: #71231e url('../images/backgrounds/c_bar_secondary.gif');
	text-shadow: none;
	color: #fff;
	padding: .4em;
	font-size: 1em;
	border-radius: .3em .3em 0 0;
	border: none;
}

h1.title.rounded_top,
h2.title.rounded_top,
h3.title.rounded_top,
.rounded_top {
	border-radius: .3em .3em 0 0;
}


h1.subtitle {
	background: #d5d0c6;
	border-top: thin solid #c1bbaf;
	border-bottom: thin solid #c1bbaf;
}

nav.footer {
	background: #8f8473 !important;
	border: none !important;
	border-radius: 0 !important;
}

nav.footer a {
	color: #fff !important;	
}

a:hover,
h1.subtitle,
.highlight_links a,
.highlight_links a:visited,
.text_highlight,
footer.page .disclaimer h3,
footer.page .disclaimer h4,
#listing_categories li.element,
#listing_categories span.category_title,
div.category_column ul span.category_title,
.categories div a:hover,
ul.social_links li.element,
.row_header, h1.listing_title,
h1.seller_username,
h1.seller_username a:link,
h1.seller_username a:visited,
.galleryBigImage p,
.full_image_item,
h1.print_title,
.lightUpBox_navigation,
.lightUpBox_description,
.title2,
h1.search_title,
.user-links .menu-link,
.breadcrumb .highlight,
.breadcrumb .active,
.breadcrumb a:hover,
.disclaimer a,
.disclaimer a:hover {
	color: #71231e;	
}
	
.category_column ul li.element {
	font-size: 0.8em;	
}


.featured_items .listing_set article div.article_inner {
	background: #ffffff;
	border: 1px solid #e7e3dc;
	border-radius: 10px;
}


.breadcrumb {
	background: #fff;
	border: 1px solid #e7e3dc;
	border-radius: .5em;
	box-shadow: none;
}

.breadcrumb a, .breadcrumb div {
	background-color: #e2d9cf;
	background-image: linear-gradient(to right, #f7f4ee, #e2d9cf);
	text-shadow: none;
}

.breadcrumb a:after, .breadcrumb div:after {
	border-left-color: #e2d9cf;
}


.row_even, .browsing_result_table_body_even, .seller_result_table_body_even {
	background: #ede9e2;
}

.row_odd, .browsing_result_table_body_odd, .seller_result_table_body_odd {
	background: #f9f7f2;
}

.results_column_header {
	background: #d5d0c6;
	color: #645f54;
}

.column_header { 
	background: #71231e url('../images/backgrounds/c_bar_secondary.gif');
	text-shadow: none;
	color: #fff;
}

.listing_set.gallery .article_inner, .listing_set.list article {
	border: 1px solid #e7e3dc;
	border-radius: .5em;
}


.button, .button:visited, .cancel, .cancel:visited {
	border: thin solid #6f6658;
	background: #a89e8f;
}

.button:hover
{
	border: thin solid #544d42;
	background: #8f8473;
}

.cancel:hover {
	color: #fff;	
}

@media only screen and (min-width: 50em) {

	header.page {height: 120px;}
	header .social-contacts {display: block;}

	.page-bar {
		background: none;	
		border: none;
		padding-right: 5px;
		padding-left: 21em;
		text-align: right;
		box-shadow: none;
	}
	
	.page-bar .menu-link {
		background: #a89e8f;
		border-radius: 5px;	
		color: #fff;
		min-width: 10%;
		padding: 1em;
		text-align: center;
	}
	
	.page-bar .menu-link:hover {
		background: #8f8473;
	}

	.menu-link:hover {
		background: none;
	}

}

@media only screen and (min-width: 52em) {
	#content_column_wide {
		padding-left: 0;
	}
	.sidebar-collapse {
		margin-right: 10px;
	}

	.two-column .sidebar {
		left: -74%;
		width: 26%;
	}

	.two-column .main {
		left: 26%;
		width: 74%;
	}
	
}

@media only screen and (min-width: 59em) {

	.three-column .sidebar {
		left: -54%;
		width: 26%;
	}
	.three-column .sidebar2 {
		float: right;
		width: 20%;
	}
	.three-column .main {
		left: 26%;
		width: 54%;
	}

}

/* ######### PROMO SHOWCASE STYLES ######### */

#promo-showcase {margin: 0; position: relative; z-index: 2; overflow: hidden; margin: 0; border-radius: 0.5em 0.5em 0 0;}

#promo-showcase .promo-container {float: left;}
#promo-showcase .promo-container .promo-slide {
	float: left;
	background-repeat: no-repeat;
	background-position: 0 0;
}

.promo-left-arrow-block {float: left; width: 23px; text-align: center; margin: 0 -25px 0 5px; position: relative; z-index: 5;}
.promo-right-arrow-block {float: right; width: 23px; text-align: center; margin: 0 5px 0 -25px; position: relative; z-index: 5;}

a.promo-arrow-control-right:link, a.promo-arrow-control-right:visited {display: block; padding: 0; background: url('../../../../addons/promo_showcase/images/arrow-controls.png') no-repeat -40px center; width: 20px;}
a.promo-arrow-control-right:hover, a.promo-arrow-control-right:active {background: url('../../../../addons/promo_showcase/images/arrow-controls.png') no-repeat -60px center;}

a.promo-arrow-control-left:link, a.promo-arrow-control-left:visited {display: block; padding: 0; background: url('../../../../addons/promo_showcase/images/arrow-controls.png') no-repeat -20px center; width: 20px;}
a.promo-arrow-control-left:hover, a.promo-arrow-control-left:active {background: url('../../../../addons/promo_showcase/images/arrow-controls.png') no-repeat 0 center;}

#promo-showcase a {
	display: block;
	text-decoration: none;
}

#promo-showcase .contents {
	background: url('../../../../addons/promo_showcase/images/bg-overlay.png');
	position: relative;
	z-index: 2;
	display: block;
}

#promo-showcase .contents strong.title {
	margin: 0;
	padding: 5px 25px;
	color: #fff;
	font-size: 18px;
	display: block;
}

#promo-showcase .contents span.description {
	margin: 0;
	padding: 0 25px;
	color: #fff;
	line-height: 18px;
	font-size: 12px;
	display: block;
}


#promo-showcase .content-top {top: 0;	left: 0; padding-bottom: 10px;}
#promo-showcase .content-bottom {top: 65%;	left: 0; height: 35%;}
#promo-showcase .content-left {top: 0;	left: 0; height: 100%; width: 40%;}
#promo-showcase .content-right {top: 0;	left: 100%; height: 100%; width: 40%; margin-left: -40%;}


#promo-menu {
	clear: both;
}

#promo-menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#promo-menu ul li {
	float: left;
	margin: 0; 
	padding: 0;
}

#promo-menu a {
	display: block;
	background: #f9f7f2;
	color: #666;
	padding: 5px 10px;
	margin: 0 1px 0 0;
	text-align: center;
	text-decoration: none;
}

#promo-menu a:hover {background: #a89e8f; color: #fff; text-decoration: none;}	



/* ######### PROMO SHOWCASE STYLES ######### */

#promo-showcase {margin: 0; position: relative; z-index: 2; overflow: hidden; margin: 0;}

#promo-showcase .promo-container {float: left;}
#promo-showcase .promo-container .promo-slide {
	float: left;
	background-repeat: no-repeat;
	background-position: 0 0;
	position: relative;
}

.promo-left-arrow-block {float: left; width: 23px; text-align: center; margin: 0 -25px 0 5px; position: relative; z-index: 5;}
.promo-right-arrow-block {float: right; width: 23px; text-align: center; margin: 0 5px 0 -25px; position: relative; z-index: 5;}

a.promo-arrow-control-right:link, a.promo-arrow-control-right:visited {display: block; padding: 0; background: url('../../../../../../addons/promo_showcase/images/arrow-controls.png') no-repeat -40px center; width: 20px; height: 30px; position: absolute; top: 50%; margin-top: -15px;}
a.promo-arrow-control-right:hover, a.promo-arrow-control-right:active {background: url('../../../../../../addons/promo_showcase/images/arrow-controls.png') no-repeat -60px center;}

a.promo-arrow-control-left:link, a.promo-arrow-control-left:visited {display: block; padding: 0; background: url('../../../../../../addons/promo_showcase/images/arrow-controls.png') no-repeat -20px center; width: 20px; height: 30px; position: absolute; top: 50%; margin-top: -15px;}
a.promo-arrow-control-left:hover, a.promo-arrow-control-left:active {background: url('../../../../../../addons/promo_showcase/images/arrow-controls.png') no-repeat 0 center;}

#promo-showcase a {
	display: block;
	text-decoration: none;
}

#promo-showcase .contents {
	background: url('../../../../../../addons/promo_showcase/images/bg-overlay.png');
	position: absolute;
	z-index: 2;
	display: block;
}

#promo-showcase .contents strong.title {
	margin: 0;
	padding: 5px 25px;
	color: #fff;
	font-size: 18px;
	display: block;
}

#promo-showcase .contents span.description {
	margin: 0;
	padding: 0 25px;
	color: #fff;
	line-height: 18px;
	font-size: 12px;
	display: block;
}


#promo-showcase .content-top {top: 0; left: 0; width: 100%; height: 35%; padding-bottom: 10px;}
#promo-showcase .content-bottom {bottom: 0;	left: 0; width: 100%; height: 35%;}
#promo-showcase .content-left {top: 0; left: 0; height: 100%; width: 40%;}
#promo-showcase .content-right {top: 0;	right: 0; height: 100%; width: 40%;}


#promo-showcase .media-frame {overflow: hidden; position: absolute; background: #000;}
#promo-showcase .media-bottom {top: 0; left: 0; width: 100%; height: 65%; float: left;}
#promo-showcase .media-top {bottom: 0; left: 0; height: 65%; width: 100%; float: left;}
#promo-showcase .media-left {top: 0; right: 0; height: 100%; width: 60%; float: left;}
#promo-showcase .media-right {top: 0; left: 0; height: 100%; width: 60%; float: left;}


#promo-menu {
	clear: both;
}

#promo-menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#promo-menu ul li {
	float: left;
	margin: 0; 
	padding: 0;
}

#promo-menu a {
	display: block;
	background: #eaeaea;
	color: #555;
	padding: 5px 10px;
	margin: 0 1px 0 0;
	text-align: center;
}

#promo-menu a:hover {background: #cacaca;}	

/* ######### LISTING SHOWCASE STYLES ######### */

.showcase-title-overlay {height: 98px; width: 130px; position: relative; left: -4px; top: -4px; z-index: 10; margin-bottom: -98px;}
.showcase-title-overlay.featured {background: url('../images/showcase-title.png') no-repeat;}
.showcase-title-overlay.showcase {background: url('../images/showcase-title.png') no-repeat;}
.showcase-title-overlay.newest {background: url('../images/showcase-title.png') no-repeat;}
.showcase-title-overlay.hottest {background: url('../images/showcase-title.png') no-repeat;}

.showcase-box {background: #fff; border: 1px solid #ddd;}

.listing_showcase {
	margin: 0;
	position: relative;
	z-index: 2;
	overflow: hidden;
}

.listing_showcase .frame {display: none; width: 100%;}

.listing_showcase .item-frame {
	overflow: hidden;
	float: left;
}

.listing_showcase .item-frame .item {
	text-align: left;
	margin: 3px;
	position: relative;
	font-size: 12px;
	white-space: normal;
	float: left;
	width: 99% !important;
}
.listing_showcase .thumb {float: left; margin-right: 20px;}
.listing_showcase span {padding: 3px 0;}
.listing_showcase h1 {color: #0086c4; font-weight: normal; font-size: 20px; margin: 0 0 10px 0; padding; 0;}
.listing_showcase span.listing-info {font-size: 11px;}
.listing_showcase span.price {font-size: 11px; font-weight: bold;}
.listing_showcase span.time_left {color: #c80000; font-size: 12px;}
.listing_showcase .listing-buttons {float: right;}
.listing_showcase .button {padding: 3px; height: auto;}



.ls-controls .left-arrow-block {float: left; width: 23px; text-align: center; margin: 5px 5px 0 5px;}
.ls-controls .right-arrow-block {float: right; width: 23px; text-align: center; margin: 5px 5px 0 5px;}

.ls-controls a.next:link, .ls-controls a.next:visited {display: block; padding: 1px 0; background: url('../images/arrow-control-buttons.gif') no-repeat -46px center; width: 23px;}
.ls-controls a.next:hover, .ls-controls a.next:active {background: url('../images/arrow-control-buttons.gif') no-repeat -69px center;}
.ls-controls a.previous:link, .ls-controls a.previous:visited {display: block; padding: 1px 0; background: url('../images/arrow-control-buttons.gif') no-repeat -23px center; width: 23px;}
.ls-controls a.previous:hover, .ls-controls a.previous:active {background: url('../images/arrow-control-buttons.gif') no-repeat 0 center;}



/* ######### SELLERS OTHERS ITEMS STYLES ######### */

.soi_slider {margin: 0; position: relative; z-index: 2; overflow: hidden;}
.soi_slider .frame {display: none; width: 100%;}

.soi_slider .frame .item-frame {
	overflow: hidden;
	float: left;
}

.soi_slider .frame .item-frame .item {
	border: 1px solid #ede9e2;
	background: #f9f7f2;
	text-align: center;
	margin: 3px;
	position: relative;
	font-size: 12px;
}

.soi_slider a {text-decoration: none;}
.soi_slider span.thumb {display: block; margin: 3px; overflow: hidden;}
.soi_slider span.title {font-weight: bold; margin: 10px; display: block;}
.soi_slider span.buynow {color: #000000; border-right: 1px solid #bbbbbb;}
.soi_slider span.half {width: 49%; float: left;}
.soi_slider span.price {color: #000;}
.soi_slider span.bottom {clear: both; display: block; padding: 3px 0; text-align: center; background: #ede9e2; position: absolute; bottom: 0; border-top: 1px solid #ede9e2; width: 100%;}


.soi-controls .left-arrow-block {float: left; width: 23px; text-align: center; margin: 5px 5px 0 5px;}
.soi-controls .right-arrow-block {float: right; width: 23px; text-align: center; margin: 5px 5px 0 5px;}

.soi-controls a.next:link, .soi-controls a.next:visited {display: block; padding: 1px 0; background: url('../images/arrow-control-buttons.gif') no-repeat -46px center; width: 23px;}
.soi-controls a.next:hover, .soi-controls a.next:active {background: url('../images/arrow-control-buttons.gif') no-repeat -69px center;}

.soi-controls a.previous:link, .soi-controls a.previous:visited {display: block; padding: 1px 0; background: url('../images/arrow-control-buttons.gif') no-repeat -23px center; width: 23px;}
.soi-controls a.previous:hover, .soi-controls a.previous:active {background: url('../images/arrow-control-buttons.gif') no-repeat 0 center;}

a.soi_more_items {clear: both; float: right; padding: 10px;}

.logo-box .logo img {
	max-height: none;
	max-width: none;
}

.user-bar {
	padding-top: 0;
	padding-bottom: 0;
}

.listing_title span {
    color: #666;
}


.mobile-hide {display: none;}
.mobile-show {display: block;}

@media only screen and (min-width: 944px) {
    .mobile-hide {display: block;}
    .mobile-show {display: none;}
}
